﻿body {
}

.prescribed-medicine {
    color: green !important;
}

.nonprescribed-medicine {
    color: red !important;
}

.prescribed-medicine-note {
    background-color: rgb(105, 202, 105) !important;
    border-radius: 25px;
}

.nonprescribed-medicine-note {
    background-color: rgb(238, 78, 78) !important;
    border-radius: 25px;
}

.bText {
    /*font-weight: bold;*/
    color: Red;
}

.dlabel {
    display: inline;
    padding: .2em .6em .3em;
    font-size: 85%;
    font-weight: normal;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
}

.dlabel-message-unread {
    background-color: #e5412d;
    color: #fff;
}

.message-unread {
    font-weight: bold;
}

/* Radio Buttons grouping */
.radio-button-group input[type=radio] {
    display: none;
}

.radio-button-group input[type=radio]:first-of-type + label {
    border-radius: 4px 0px 0px 4px;
}

.radio-button-group input[type=radio]:last-of-type + label {
    border-radius: 0px 4px 4px 0px;
}

.radio-button-group input[type=radio] + label {
    display: inline-block;
    margin: -2px;
    font-weight: normal;
    padding: 4px 12px;
    margin-bottom: 0;
    color: #333;
    text-align: center;
        /*text-shadow: 0 1px 1px rgba(255,255,255,0.75);*/
    vertical-align: middle;
    cursor: pointer;
    background-color: #f5f5f5;
    background-image: -moz-linear-gradient(top,#fff,#e6e6e6);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#e6e6e6));
    background-image: -webkit-linear-gradient(top,#fff,#e6e6e6);
    background-image: -o-linear-gradient(top,#fff,#e6e6e6);
    background-image: linear-gradient(to bottom,#fff,#e6e6e6);
    background-repeat: repeat-x;
    border: 1px solid #ccc;
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
    border-bottom-color: #b3b3b3;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff',endColorstr='#ffe6e6e6',GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
}

.radio-button-group input[type=radio]:checked + label {
    background-image: none;
    outline: 0;
    -webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
    -moz-box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
    box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
    background-color: #3498db;
    color: white;
}

/* Radio Buttons grouping */

.immunization-dose-tableheader {
    background-color:white;
    color: black ; 
    min-height:18px; 
    line-height:18px ; 
    margin: -0.5em -0.6em -0.4em -0.6em; 
    padding : .5em .6em .4em .6em ; 
    vertical-align : middle
}

.handout-Externallink {
    width: 150px;
    display: block;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

dlabel {
    display: inline;
    padding: .2em .6em .3em;
    font-size: 85%;
    font-weight: normal;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
}

.dlabel-message-read {
    background-color: #C0C0C0;
    color: #000;
}

.dlabel-message-unread {
    background-color: #e5412d;
    color: #fff;
}

/* Confirmed = 1 */
/*Cancelled_By_Practice = 2,*/
/*Pending = 3,*/
/*Cancelled_By_Patient = 4,*/
/*Close = 5,*/
/*Rejected_By_Practice = 6,*/
/*Finalized = 7*/

.dlabel-appt-status-1 {
    background-color: #5cb85c;
}

.dlabel-appt-status-2, .dlabel-appt-status-4 {
    background-color: #f0ad4e;
}

.dlabel-appt-status-3 {
    background-color: #ff751a;
}

.dlabel-appt-status-5 {
    background-color: #999;
}

.dlabel-appt-status-6 {
    background-color: #e5412d;
}

.dlabel-appt-status-7 {
    background-color: #3498db;
}

.dlabel-form-status-Pending {
    background-color: #e5412d;
}

.dlabel-form-status-Completed {
    background-color: #5cb85c;
}

.dlabel-form-status-InProcess {
    background-color: #ff751a;
}

.wraptext
{
    white-space: break-spaces;
}


/* ----------- Non-Retina Screens ----------- */
@media screen and (min-device-width: 1200px) {
   
}

/* Mobile Layouts Landscape */
@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {
    .dashHeader {
        padding-left: 8px;
    }
}

/* Small Mobile Layouts Portrait */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
    .dashHeader {
        padding-left: 8px;
    }
}


.blink {
    animation: blinker 1s linear infinite;
}

@keyframes blinker {
    50% {
        opacity: 0;
    }
}